bump version to 4.0-38
[pve-common.git] / debian / changelog
index 9d77afb..6b9f6a7 100644 (file)
@@ -1,3 +1,9 @@
+libpve-common-perl (4.0-38) unstable; urgency=medium
+
+  * Network setup: avoid access to undefinded var $tag
+
+ -- Proxmox Support Team <support@proxmox.com>  Thu, 19 Nov 2015 06:24:53 +0100
+
 libpve-common-perl (4.0-37) unstable; urgency=medium
 
   * ProcFSTools: implement conforming parse_mounts